View Issue Details

IDProjectCategoryView StatusLast Update
0002896SUMoRefactoringpublic2015-07-02 21:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0002896: Multiple detection of "Creative Technology Ltd"
DescriptionMultiple detection of "Creative Technology Ltd"
Additional Informationhttp://www.kc-softwares.com/sumo/company.php?Company=Creative%C2%AE+Technology+Ltd.
TagsNo tags attached.

Relationships

related to 0001799 resolvedKyle_Katarn Multiple detection of "Creative Technology Ltd" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-18 21:28 Kyle_Katarn New Issue
2015-06-18 21:28 Kyle_Katarn Status new => assigned
2015-06-18 21:28 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-18 21:28 Kyle_Katarn Issue generated from: 0001799
2015-06-18 21:28 Kyle_Katarn Relationship added related to 0001799
2015-06-18 21:28 Kyle_Katarn Status assigned => acknowledged
2015-06-21 15:20 Kyle_Katarn Target Version => 5.x
2015-06-28 19:35 Kyle_Katarn Target Version 5.x => 4.0
2015-07-02 21:40 Kyle_Katarn Status acknowledged => resolved
2015-07-02 21:40 Kyle_Katarn Fixed in Version => 4.0
2015-07-02 21:40 Kyle_Katarn Resolution open => fixed